uuid: 4ae42786-3809-3326-9889-b34fa5527e3d
name: pewdiepie23456
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
parents:
- default
